跳到正文

database_api.find_savings_withdrawals ​

since HF14

Purpose ​

返回某账户的储蓄提现(savings withdraw)列表。参数:account:string

account (string)
"steemit"查询名为 "steemit" 的账户的储蓄提现。

Parameters ​

PARAMETERS
json
{
  "account": ""
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_savings_withdrawals",
    "params": {
      "start": "temp"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "withdrawals": []
}